body {
  line-height: 1.25; 
  font: 16px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  
    background-position: right top;

  background-color: white;
    
}


.sfNavHorizontalDropDown:before .sfNavHorizontalDropDown:after {
  	display: none;
}

.sfContentBlock p {
    margin-bottom: 8px;
}


.sfNavHorizontal a:hover {
	background-color: #eea21f;


}

 .sfpostListTitleDateContent .sfpostListItem {
	 padding-bottom: 20px;
 }

.sfNavHorizontal a.sfSel, .sfNavHorizontal a.sfSel:hover  {
    margin-top: 0px;
    padding-top: 0px;  
    background-color: #eea21f;
}


.right-border

{
border-radius: 5px;
    border: 1px solid #1c5080;
    padding: 0px 5px 5px 5px; 
  background: #f3f4f4;
    
     
}



.RadMenu_mainnavigation ul {
    
    background-color: #DADADB;

  font: Myriad pro;
  Border-color: White;
}

.k-widget, .k-block, .k-inline-block, .k-draghandle
{
border-width:0px;
   
}
  
.RadMenu_mainnavigation .k-menu .k-item>.k-link .k-i-arrow-s,
{
Background : none;
  
}
.RadMenu_mainnavigation .k-item
{
Border: 0px;
   Border-color: #d0d0d0;
}

.RadMenu_mainnavigation .k-menu .k-item>.k-link>.k-icon, .k-menu .k-image, .k-menu .k-sprite .k-menu .k-sprite {
  
      margin: 4px 0px 0px 0px;
  Background : none;
  
  
}

.footercolor
{
color : #002552;
  }
.banerheight

{
height : 150px;
color: White;
  background-color: #0B579B;
  font-size:11.5px;
  font: Myriad pro;
}

.banerheight1

{
height : 150px;
color: White;
  background-color: #0B579B;
  font-size:13px;

}
.ctheight

{
  
height : 120px;

}
.bckcolor

{
  color: White;
  background-color: #0B579B;
  font-size:12px;
  font: Myriad pro;
}
.sfNavHorizontalDropDown .k-item>a.k-link
{
background-color: #DADADB; /* grey */
   padding:0 28px;
   /* line-height: 50px;
   height: 50px;  */
}
.sfNavHorizontalDropDown>.k-item>a.k-link.sfSel{
padding:10px 18px;
}
.RadMenu_mainnavigation .k-menu .k-item>a.k-link{
    
  color: #002a5c;
 Border-color: White;
  font-size: 13px;
  font-weight: bold;
}

.RadMenu_mainnavigation .k-menu .k-item>a.k-link:active{
    
  color: #0b9444;
 Border-color: White;
  font-size: 13px;
  font-weight: bold;
}




.RadMenu_mainnavigation .k-menu .k-item .k-state-border-down
{
color: #002a5c;
  background-color: #f5f5f5 ;
}

.sfNavHorizontalDropDown .k-link .k-state-border-down
{
color: #07ab0f;
  background-color: #f5f5f5 ;
}

.RadMenu_mainnavigation .k-item>a:hover
{
  color: white;
  background-color: #b3c3db ;
}
.backcolor {
  
  background-color: #274066 ;
}

/* .RadMenu_mainnavigation .k-item>a:hover
{
color: #07ab0f;
  background-color: #f5f5f5 ;
}*/

.backcolor {
  
  background-color: #f5f5f5 ;
}

.border
{
Border: 5px;
}

.regularfont {
  
  font-size:15px;
}

.forecolor {
  
  color: #293756;
}

.imgbackcolor {
  background-color: #293756;
  
}

.Border

{
border-radius: 25px;
    border: 2px solid #293756;
    padding: 0px 20px 15px 10px; 
    width: 150px;
    height: 50px; 
}

.contexttext

{
color: #0B579B;
  font-size:13px;
}
.centre
{
align : center;
}

.sfPublicWrapper
{
padding: 0;
  margin-top: 0px;
  margin-bottom: 0px;
  width:100%;
  background-color: transparent;
}

.sfPublicWrapper2
{
padding: 0;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width:100%;
  background-color: white;
  
}

.setheight
{
  height : 1px;
}


.quicklinksfontsize {
font-size:14px;
}



.sfNavHorizontalDropDown>.k-item>a.k-link.sfSelec{
background-color: #eea21f;  
  color: #274066; 
}

.Header {
  position: absolute;
}

.footer
{

}

.margin
{
 margin-left: 40px;
  margin-right: 40px;
}

.rtmargin
{
  margin-right: 40px;
}

.footerbottom {   
  
  
}
.imgcenter
{
text-align: center;
}
.Footerbc
{
background-color: #004768;
}

.footertext
{

  color : White;
}
.whitestripcss
{
 color : White;
 margin-left : 30px;
  background-color: Blue;
}

.bluebgcolor
{
background-color: Blue;
}




.sfimageWrp2 {
  position: relative;
  z-index: -1;	
}

.sf_cols2 {
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: transparent;
}

.sfNavHorizontalDropDown >.k-item > a.sfSelec.k-link {
  background-color: #eea21f;
  color: #274066;
}  

.s-link a.s-link (
	color: red;			 
)


.top-home {
  color: #fff;
  
}

  /* unvisited link */
.top-home a:link {
    color: #FFF;
}

/* visited link */
.top-home a:visited {
    color: #FFF;
}

/* mouse over link - green */
.top-home a:hover {
    color: #07ab0f;
}

/* selected link */
.top-home a:active {
    color: #FFF;
}
  
 .RadMenu_mainnavigation .k-menu .k-item>a.k-link:hover {
    
  color: #274066; /* dark blue  */
 Border-color: White;
  font-size: 13px;
  font-weight: bold;
} 
  
/* mouse over link - dark green */
.sfContentBlock a:hover {
  color: #07ab0f;
}

.sfNavHorizontal li {
    border-right: 1px solid #fff;
    background-color: #DADADB;  /* grey */
    color: white;
}

.sfNavHorizontal a {
    color: #294066;
     font-weight: bold;
}  

.Navbc
{
background-color: #DADADB;
}
  
.footer-gradient {
background-image: url('/images/librariesprovider5/rapidresponse/footer-gradient.png');
background-repeat: repeat-x;
height: 200px;
}

.Centers {
 margin: 10px;
 } 
 
